<div class="modal fade" id="cleRepartitionModal" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">s&eacute;lectionner un acte g&eacute;nerateur</h5>
            </div>
            <div class="modal-body" id="divAssujett">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">Cle de Repartition</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">                

                            <form class="form-inline">
                                <div class="form-group">
                                    <label class="sr-only" for=""></label>
                                    <input type="text" class="form-control" id="entitebeneficiaire" placeholder="">
                                </div>
                                <div class="form-group">
                                    <label class="sr-only" for="">Entité beneficiaire</label>
                                    <input type="text" class="form-control" id="entitearticle" placeholder="Entite beneficiaire">
                                </div>
                                <div class="form-group">
                                    <label class="sr-only" for="">Taux</label>
                                    <input type="number" class="form-control" id="tauxactegenerateur" placeholder="Taux">
                                </div>
                                <div class="checkbox">
                                    <label>
                                        <input type="checkbox" id="cbtresorpart" value="1" onchange="setTresorValue('1')"> IsTresor
                                    </label>
                                </div>
                                <button class="btn btn-success" id="btnEnregistrerActeGenerateur" style="float: right; margin-right: 15px">
                                    <i class="fa fa-save"></i> Ajouter
                                </button>
                            </form>




                        </div>

                    </div>
                    <hr/>


                    <hr/><br/>

                    <table width="100%" 
                           class="table table-bordered table-hover" 
                           id="tableFaitGenerateur">
                        <thead style="background-color:#0085c7;color:white">
                            <tr>
                                <th scope="col">CODE </th>
                                <th scope="col"> ENTITE BENEFICIAIRE </th>
                                <th scope="col"></th>
                                <th scope="col"></th>
                                <th scope="col"></th>
                            </tr>
                        </thead>
                        <tbody>

                        </tbody>
                    </table>
                </div>

            </div>
            <div class="modal-footer">

                <button class="btn btn-info" data-dismiss="modal" id="enregistrercle">Enregistrer</button>
            </div>
        </div>
    </div>
